@import url(https://fonts.googleapis.com/css?family=Raleway);

.top-nav{
	background: #3F6DA7 repeat-x scroll 0 0;}


.toggleMenu {
    display: none;
    background: #3F6DA7 repeat-x scroll 0 0;
    padding: 10px 15px;
    color: #FFFFED;
    margin-top:5px;
}

.toggleMenu p{
	margin-bottom:0;}
	
a.toggleMenu:hover,a.toggleMenu:focus{
	color:#F9F9F9;}

.icon-bar{
	width:20px;
	height:3px;
	background:#fff;
	margin:3px;
	display:block;}



.menu {
	margin-bottom:0;
    list-style: none;
    *zoom: 1;
    background: #499BC9;
    padding:5px;
    margin-left:-10px;
    /*background: #ffe983 url("../images/top-nav-bg.jpg") repeat-x scroll 0 0;*/
}
.menu:before,
.menu:after {
    content: " "; 
    display: table; 
}
.menu:after {
    clear: both;
}
.menu ul {
	z-index:123456789;
    list-style: none;
    width: 20em;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(50, 50, 50, 0.78);
	-moz-box-shadow:    0px 3px 5px 0px rgba(50, 50, 50, 0.78);
	box-shadow:         0px 3px 5px 0px rgba(50, 50, 50, 0.78);
	
}


.menu a {
	text-decoration:none;
    padding: 10px 15px;
    color:#fff;
}
.menu li {
    position: relative;
}
.menu > li {
    float: left;
    /*border-top: 1px solid #000;*/
}
.menu > li > .parent {
    background: url(menu-arrow/white-down.png) no-repeat right center;
	padding-right:25px;
}
.menu > li > a {
	font-size:18px; 
	font-family: 'Open Sans Condensed', sans-serif;
	 /*background-image: url("../images/nav-rightbg.png");*/
	padding: 12px 20px;
    display: block;
	/*border-right:1px solid #fff;*/
	text-transform:uppercase;
}

.menu > li > a:hover{
	/*background:rgb(75,75,75);*/
	/*background: #fff;*/
	transition: all 0.5s ease-out 0s;
	color:#F1D130;}

.menu > li > .parent:hover{
	background: #045b8a url(menu-arrow/white-down.png) no-repeat right center;
	padding-right:25px;
	transition: all 0.5s ease-out 0s;
	}
	
/*SELECT PARENT MENU*/	
.menu > li:hover a.parent{
	background:  url(menu-arrow/right-arrow-black.png) no-repeat right center;
	color:#F1D130;}
/*SELECT PARENT MENU*/	



.menu li  ul {
    position: absolute;
    left: -9999px;
}
.menu > li.hover > ul {
    left: 0;
}
.menu li li.hover > ul {
    left: 100%;
    top: 0;
}
.menu li li a {
    display: block;
    background: #fff;
    position: relative;
	color:#3F70A9;
    z-index:100;
    border-bottom: 1px solid #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: bold;
}

.menu li li:last-child a{
	 border-bottom: none;
	}

.menu li li a:hover{
	color:#3F6DA7 !important;
	background: #F1D130;}
	
.mega-menu{
	background:#FFF;}
	
.mega-menu-single {
	width: 300px !important;	
}	

.mega-menu-double {
	width: 600px !important;	
}


@media screen and (max-width: 767px) {
    .active {
        display: block;
    }
    .menu > li {
        float: none;
    }
	.menu > li > a{
		border-right:none;
		border-bottom:1px solid #fff; }
	
  /*  .menu li li .parent {
        background:url(menu-arrow/white-down.png) no-repeat right center;
    }*/
    .menu ul {
        display: block;
        width: 100%;
    }
	.mega-menu{
		width:auto !important;}
    .menu > li.hover > ul , .menu li li.hover > ul {
        position: static;
    }

}